@font-face {
    font-family: 'GillSans-Light';
    src: url('../fonts/GillSans-Light.eot');
    src: url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Light.woff2') format('woff2'),
        url('../fonts/GillSans-Light.woff') format('woff'),
        url('../fonts/GillSans-Light.ttf') format('truetype'),
        url('../fonts/') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans-SemiBold';
    src: url('../fonts/GillSans-SemiBold.eot');
    src: url('../fonts/GillSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-SemiBold.woff2') format('woff2'),
        url('../fonts/GillSans-SemiBold.woff') format('woff'),
        url('../fonts/GillSans-SemiBold.ttf') format('truetype'),
        url('../fonts/GillSans-SemiBold.svg#GillSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RosesBolero';
    src: url('../fonts/RosesBolero.eot');
    src: url('../fonts/RosesBolero.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RosesBolero.woff2') format('woff2'),
        url('../fonts/RosesBolero.woff') format('woff'),
        url('../fonts/RosesBolero.ttf') format('truetype'),
        url('../fonts/RosesBolero.svg#RosesBolero') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MonsieurLaDoulaise';
    src: url('../fonts/MonsieurLaDoulaise-Regular.eot');
    src: url('../fonts/MonsieurLaDoulaise-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MonsieurLaDoulaise-Regular.woff2') format('woff2'),
        url('../fonts/MonsieurLaDoulaise-Regular.woff') format('woff'),
        url('../fonts/MonsieurLaDoulaise-Regular.ttf') format('truetype'),
        url('../fonts/MonsieurLaDoulaise-Regular.svg#MonsieurLaDoulaise-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

